/*



Snow-Angel_CSS Design Version9(2007-04-06) 
(c)2007 Snow-Angel Sugar[snow-angel@bca.bai.ne.jp]



*/

body{
color: #000000;
font-size: small;
font-family: Arial, sans-serif, monospace;
background-color: #ffffff;
}


h1{
letter-spacing: 10px;
font-weight: bold;
text-indent: 10px;
color: #000000;
}


h2{
border-bottom: 2px;
border-bottom-style: solid;
border-bottom-color: #CCCCFF;
letter-spacing: 3.5px;
font-weight: bold;
text-indent: 10px;
color: #000000;
}

h3{
border-bottom: 1px;
border-bottom-style: solid;
border-bottom-color: #000000;
letter-spacing: 1px;
color: #000000;
}

h4{
border-bottom: 2px;
border-bottom-style: dotted;
border-bottom-color: #000000;
letter-spacing: 2.5px;
font-weight: bold;
text-indent: 10px;
color: #AAAAAA;
}


td{
vertical-align: top;
}

a:link { 
color: #000066;
font-weight: bold;
background-color: transparent;
text-decoration: underline;
}
 
a:visited { 
color: #000066;
font-weight:bold;
background-color: transparent;
text-decoration: underline;
} 
 
a:hover {
color: #000066;
background-color: transparent;
text-decoration: underline;
}

img {
border-width: 0pt;
}

.maintitle{
border-bottom: 2px;
border-bottom-style: dotted;
border-bottom-color: #000000;
background-color: #99CCFF;
}

.menu{
text-align: right;
padding-bottom: 10px;
padding-top: 10px;
padding-left: 5px;
padding-right: 10px;
}

.information{
border-left: 2px;
border-left-style: solid;
border-left-color: #333333;
text-align: left;
padding-bottom: 10px;
padding-top: 10px;
padding-left: 10px;
padding-right: 10px;
}

.menutitle{
font-size: 13pt;
letter-spacing: 1.5px;
font-weight: bold;
text-align: left;
}

.diary{
border-left: 1px;
border-left-style: solid;
border-left-color: #333333;
border-right: 2px;
border-right-style: solid;
border-right-color: #333333;
padding: 0px;
text-align: left;
font-size: 9pt;
line-height: 1.3;
letter-spacing: 2.5px;
padding-bottom: 10px;
padding-top: 10px;
padding-left: 10px;
padding-right: 10px;
}

.diary_footer{
text-align: right;
letter-spacing: 1.5px;
padding-top: 20px;
}

.copyright{
border-top: 2px;
border-top-style: dotted;
border-top-color: #333333;
background-color: #FFFFCC;
text-align: right;
letter-spacing: 2px;
padding-bottom: 5px;
padding-top: 5px;
padding-left: 3px;
padding-right: 3px;

}

.right{
text-align: right;
}